<template>
  <!-- eslint-disable prettier/prettier -->
  <div>
    <div class="relative py-16 overflow-hidden bg-secondary-100">
      <div class="relative px-4 sm:px-6 lg:px-8">
        <div class="mx-auto text-lg max-w-prose">
          <h1>
            <!-- <span
              class="block text-base font-semibold tracking-wide text-center text-indigo-600 uppercase"
              >Introducing</span
            > -->
            <span
              class="block mt-2 text-3xl font-extrabold leading-8 tracking-tight text-center text-gray-900 sm:text-4xl"
              >Privacy Policy</span
            >
          </h1>
        </div>
        <div class="mx-auto mt-6 prose prose-lg text-secondary-500 prose-primary-300">
          <p>
            <span class="font-semibold text-primary-300">molygo.com</span> complies with the General Data Protection Regulation (GDPR) (EU) 2016/679. It means that we are open regarding our methods of tracking and using visitors' personal data, and you can freely verify what exactly we are doing to you.
          </p>
          <p>
            At <span class="font-semibold text-primary-300">molygo.com</span> , we collect:
          </p>
          <ul>
            <li>Your full name</li>
            <li>your e-mail</li>
            <li>Your physical address</li>
            <li>Your phone number</li>
            <li>The data about the browser and the device you use to view the store</li>
            <li>The way to navigate the store</li>
          </ul>
          <p>
            We collect your contact details because they are necessary to accept and process your orders, and to make sure you have your packages.
          </p>
          <p>
            We gather the details of your technical team and the behavior of the site to make our store more user-friendly, and to personalize our store services for you (for example, to automatically switch the store to the mobile version).
          </p>
          <p>
            Our store works with external companies that help us provide the best service for you, and these third parties also use some of the personal data that you are leaving. We limit the data that they can only access to fulfill your obligations.
          </p>
          <ul>
            <li>Payment services use your credit card number, your first and last name to verify and process your payments for our products.</li>
            <li>Our manufacturers and stockists use the data of your order to assemble the necessary package for you</li>
            <li>Postal services use your first name, last name and physical address to organize the delivery of the product for you</li>
            <li>Mass mailing services use your email address to send you emails (if you have subscribed to them)</li>
          </ul>
          <p>
            If you continue browsing our web store after reading this Privacy Policy, you give us your consent to use your personal data for the purposes explained above.
          </p>
          <p>
            If you do not accept these terms, please leave the website.
          </p>
          <p>
            You can email us at <a href="mailto:info@molygo.com">info@molygo.com</a> and ask:
          </p>
          <ul>
            <li>To receive a copy of your personal data, we have collected</li>
            <li>To delete your personal data from our system</li>
            <li>To withdraw your consent (if you previously agreed to provide us with the data, but later changed your mind)</li>
          </ul>
          <p>
            We do our best to ensure the security of your personal data while we store and use it.
          </p>
          <h4>
            Thanks for your cooperation!
          </h4>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {}
</script>
